/* $Id: ShortCutView.java 125 2011-03-09 09:49:51Z ohura $ */
package smart_gs.reasoning_web.desktop.swingui.view;

import javax.swing.ImageIcon;

@SuppressWarnings("serial")
public class ShortCutView extends DesktopElementView{
	@Override
	protected ImageIcon getImageIcon() {
		return new ImageIcon("./icons/sml_document.gif");
	}
	@Override
	public boolean isFolder() {
		return false;
	}
}
